* {
	box-sizing: border-box;
}

body {
	align-items: center;
	background-color: #EEEEEE;
	display: flex;
	flex-direction: column;
	justify-content: center;
	padding: 0;
	margin: 0;
	min-height: 100vh;
	width: 100%;
}

body > canvas {
	border: 1px solid rgb(150, 150, 150);
	height: 480px;
	width: 640px;
}

body > div {
	align-items: center;
	display: flex;
	flex-direction: column;
	justify-content: center;
	margin: 20px 0px 0px 0px;
}

body > div > div {
	font-family: Verdana;
	margin: 5px 0px 5px 0px;
}

body > div > div:first-child {
	margin: 0px 0px 5px 0px;
}

body > div > div:last-child {
	margin: 5px 0px 0px 0px;
}

body > h1 {
	color: #333333;
	font-family: Verdana;
	margin: 0px 0px 20px 0px;
	text-shadow: 0px 0px 4px #330000;
}